Chuyển đến nội dung
Diễn đàn CADViet

vantuan18nd

Thành viên
  • Số lượng nội dung

    76
  • Đã tham gia

  • Lần ghé thăm cuối

  • Ngày trúng

    1

Cộng đồng

-4 (hơi kém)

About vantuan18nd

  • Cấp bậc
    biết vẽ polygon
  1. Mình có nhờ Anh Vo Quang Tue ( hay Võ Quang Tuệ gì gì đấy :mellow: ) làm cho Lisp đo khoảng cách rất hay như sau -chọn điểm thứ nhất -chọn điểm thứ hai -Kết quả thay cho một số có sẵn (defun C:TL3( / ss L te p1 p2) (while (and (setq p1 (getpoint "\n Chon diem thu nhat :")) (setq p2 (getpoint p1 "\n Chon diem thu hai :")) ) (setq L (distance p1 p2)) (setq te (entget(car(entsel"\n Chon Text de gan ket qua :"))) te (subst (cons 1 (rtos L 2 2)) (assoc 1 te) te)) (entmod te) ) ) -> Enter để kết thúc lệnh - Bây giờ mình muốn kết quả tìm được phải ghi ra nơi mình chọn, không phải là thay cho một số có sẵn như trước. Nhờ mọi người sửa giúp.
×